.tweet
{
}
.tweet input
{
    width: 100%;
    height: 60px;
    font-size: 20px;
    background-color: #fff;
    box-shadow: 0px 2px 4px rgba( 52, 67, 75, .2 );
    display: block;
    padding: 0 20px;
    margin-bottom: 40px;

    -webkit-transition: box-shadow .1s linear;
    transition: box-shadow .1s linear;
}
.tweet input::-webkit-input-placeholder	{ color: #a1bdcb !important; }
.tweet input::-moz-placeholder			{ color: #a1bdcb !important; }
.tweet input:-ms-input-placeholder		{ color: #a1bdcb !important; }
.tweet input:focus
{
    box-shadow: 0px 4px 8px rgba( 52, 67, 75, .4 );
}
.tweet .highlight
{
    background-color: #fffd77;
}
.tweet > ul
{
}
    .tweet > ul > li
    {
    }
    .tweet > ul > li:not( :first-child )
    {
        border-top: 1px solid #dcebed;
        margin-top: 20px;
        padding-top: 20px;
    }
    .tweet > ul > li.is-hidden
    {
        display: none;
    }
        .tweet > ul > li h2
        {
            font-size: 24px;
            font-weight: 700;
        }
            .tweet > ul > li h2:hover,
            .tweet > ul > li h2:focus,
            .tweet > ul > li.is-active h2,
            .tweet > ul > li:target h2
            {
                color: #a664b7;
            }
        .tweet > ul > li > .details
        {
            display: none;
        }
        .tweet > ul > li.is-active > .details,
        .tweet > ul > li:target > .details
        {
            display: block;
            margin-top: 10px;
        }

    .tweet__notfound
    {
        font-size: 20px;
        font-style: italic;
        display: none;
    }
    .tweet__notfound.is-visible
    {
        display: block;
    }